Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:29:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Order number 9643019492

I am getting really impatient with this kind of service from you. Please whoever  is responsible for cancelling an order in the system. Please do it now! This order was made last march 17 and it is already April 1st! All I want to do now is just cancel the order and have my money back already! Why do you have to wait for the warehouse to deliver it in the store, just so I can cancel it in the app?!?!  What is the purpose. No need to wait and be shipped, just cancel it directly from the warehouse! CANCEL THE ORDER PLEASE! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334815